//
//開始比賽前, 說明對話框的說明文字
//
helpText = "請找出國字的部首。兩邊都按GO以後開始PK";

//*************************************************************************
//題庫
//*************************************************************************
//	類型1：每一行中就有題幹、正確選項和多個錯誤的選項 (三個欄位的題庫)
//*************************************************************************
//	格式說明：
//	1.用「半形分號」分隔了題幹、正確選項和錯誤選項
//	  [例]
//		  "題幹;正確選項;錯誤選項"			<---第一行
//		, "題幹;正確選項;錯誤選項"			<---第二行以後的(前面多了逗號)
//
//	2.錯誤選項有多個，用「半形逗號」再隔開
//	  [例]
//		  "題幹;正確選項;錯誤1,錯誤2,錯誤3,錯誤4,"
//
//*************************************************************************
//	類型2：每一行只有題幹和正確選項而已 (二個欄位的題庫)
//		   錯誤選項的部份由程式自動產生
//*************************************************************************
//	格式說明：
//	1.用「半形分號」分隔了正確選項和題幹
//	  [例]
//		  "題幹;正確選項"			<---第一行
//		, "題幹;正確選項"			<---第二行以後的(前面多了逗號)
//
//  底下的範例
//		1.採用二欄式的題庫
//		2.有使用「國字加注音」的格式，可以在國字旁加上直式注音
//
question_lines = new Array(
//-------------------以下開始貼您的題庫--------------------------
  "ㄗㄨㄥˇ總;(糸)部"
, "ㄞˇ藹;(艸)部"
, "ㄈㄨˊ伏;(人)部"
, "ㄐㄧ肌;(肉)部"
, "ㄑㄧㄡ丘;(一)部"
, "ㄌㄧㄥˊ陵;(阜)部"
, "ㄅㄧㄢ編;(糸)部"
, "ㄓ織;(糸)部"
, "ㄖㄨㄥˊ絨;(糸)部"
, "ㄓㄞ摘;(手)部"
, "ㄈㄚˇ髮;(髟)部"
, "ㄏㄨˊ鬍;(髟)部"
, "ㄒㄩ鬚;(髟)部"
, "ㄇㄠˋ茂;(艸)部"
, "ㄏㄨㄢˇ緩;(糸)部"
, "ㄏㄨㄣ昏;(日)部"
, "ㄔㄣˊ沉;(水)部"
, "ㄏㄡˋ厚;(厂)部"
//-------------------題庫結束------------------------------------
);


//基本設定
optionsTotal = 6;		//共有幾個選項
optionColTotal = 3;		//一列有幾個選項


/******************************************************************
 以下為程式碼, 不要更動
 ******************************************************************/
getOneQuestion = function(tools) {
	return tools.getOneQuestion(question_lines);
};

